Subject: [PATCH] gnu: go-github-com-lyft-protoc-gen-star-v2: Update to 2.0.4.

From: Sharlatan Hellseher <[email-masked]>
Date: Wed, 26 Mar 2025 20:27:31 +0000

Hi Jussi,

Usually Golang dependencies need updating when the leaf final package
needs a fresh version. Is it a plan to update some of the final binary
after that?

--
Oleg